
.outer_wrap.footer {
/*	min-height: 60px;*/
}
footer {

}

/* FOOTER TEXT */
ul.text_footer_wrap  {
	width: 260px;
	margin: 0 auto 10px auto;
/*		border: 2px solid green;*/
	text-align: center;		
	list-style-type: none;
}
ul.text_footer_wrap > li,
ul.text_footer_wrap > li > a, ul.text_footer_wrap > li > a:visited, ul.text_footer_wrap > li > a:active  {
	font-family: "open-sans", Verdana, sans-serif;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 14px;
	color: #535352;
}   
ul.text_footer_wrap > li > a:hover { 
/*	color: #777;*/
}

/* TIL LOGOS */
#logo_outer_wrap {
	position: absolute;
	z-index: 1;
	top: 26px; /* SOM PADDING-TOP I .outer_wrap.footer  */
	width: 100%;
/*		border: 1px solid #090;*/
}
.logo_footer_wrap {
	float: right;
	width: 270px;
}
img.logo_footer {
	float: right;
	height: 26px;
	margin-right: 30px;
}


/* FOOTER MOBILE */
@media only screen and (max-width : 750px) { 
#text_footer_wrap {
	float: none; /*left*/
	min-width: 100%; /*340px*/
	margin-bottom: 10px;
}
.footer_content  {		
	height: auto; /*30px*/
	margin-bottom: 14px;
}
li.footer_left_col  {
	float: none; /*left*/
	width: 100%; /*70px - */
	margin-right: 20px;	/* AFSTAND TIL TEXT */
}


#logo_outer_wrap {
	position: relative;
	z-index: 0;
	top: 10px; /* 10px  */
	margin-bottom: 20px;

	text-align: center; /* CENTER */
}
.logo_footer_wrap {
	display: inline-block; /* CENTER */
	float: none;
	width: auto;
}
img.logo_footer {
	height: 48px;
	margin-right: 14px; /*30px*/
}
}




